## org.eclipse.e4.xwt.converters
Class IntegerToString

    java.lang.Object
      org.eclipse.e4.xwt.converters.ObjectToString
          org.eclipse.e4.xwt.converters.IntegerToString

All Implemented Interfaces:
  org.eclipse.core.databinding.conversion.IConverter

    public class IntegerToString

extends ObjectToString

Integer to String converter

Author:
  yyang

Field Summary
`static IntegerToString` `instance`

Constructor Summary
`IntegerToString()`

Method Summary
`java.lang.Object` `getFromType()`
`java.lang.Object` `getToType()`

Methods inherited from class org.eclipse.e4.xwt.converters.ObjectToString
`convert`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### instance

    public static IntegerToString instance

Constructor Detail

### IntegerToString

    public IntegerToString()

Method Detail

### getFromType

    public java.lang.Object getFromType()

  Specified by:
    `getFromType` in interface `org.eclipse.core.databinding.conversion.IConverter`
  Overrides:
    `getFromType` in class `ObjectToString`

### getToType

    public java.lang.Object getToType()

  Specified by:
    `getToType` in interface `org.eclipse.core.databinding.conversion.IConverter`
  Overrides:
    `getToType` in class `ObjectToString`